.problems_city_select{
	padding-left: 0px;
    padding-right: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.problems_city_select a{}

.board_cities_list{
    width: 450px;
    margin: 15px;
	overflow: hidden;
}
.board_cities_list .bcl_col{
    margin: 0;
    padding: 0;
    list-style: none;
    /* float: left;
    width: calc(50% - 10px);
    margin-right: 10px; */
}
.board_cities_list .bcl_col + .bcl_col{
    padding: 5px 0 0;
}
.board_cities_list .bcl_col:nth-child(even){margin-right:0}
.board_cities_list .bcl_col .bcl_item a{
    display: block;
    padding: 5px 0;
}
.board_cities_list .bcl_col .bcl_item:first-child a{padding-top:0}
.board_cities_list .bcl_col .bcl_item:last-child a{padding-bottom:0}